@import url('https://fonts.googleapis.com/css?family=Courier+Prime|Gelasio|Tangerine&display=swap');
/*
    font-family: 'Gelasio', serif;
    font-family: 'Tangerine', cursive;
    font-family: 'Courier Prime', monospace;
*/
html{
      scroll-behavior: smooth;
}
section{
   min-height:100vh;
   width: auto;
   background-repeat: no-repeat;
   background-size: cover;
   background-blend-mode: multiply;
}

 p,a{
    margin: 0;
    padding: 0;
 }
 a{
    text-decoration: none !important;
    text-underline: none !important;
}

.first-section{
    background-color: rgba(0,0,0,0.7);
    background-image: url("../imgs/bg-first-section.jpg");
    background-position:center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.first-section .main-title{
    font-family: 'Gelasio',serif;
    color:white;
    font-size: 40pt;
    text-align: center;
}
.first-section .main-subtitle{
    letter-spacing: 21px;
    color:white;
    font-size: 15pt;
    text-align: center;
}

header{
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: end;
}

header a{
    font-family: 'Gelasio', serif;
    font-size: 13pt;
    color:white;
    margin:1.5rem 2.5rem;
    padding:7px 0;
    border-style: solid;
    border-width: 1px;
    border-left: none;
    border-right: none;
    border-color: rgba(0,0,0,0);
    transition: border-color 1s ease-in-out;
}
header a:hover{
    color:white;
    border-color: white;
}

#privacy-trigger{
    position:absolute;
    bottom:0;
    left:0;
    margin: 0 0 4rem 4rem;
    cursor:pointer;
}
#privacy-trigger p{
    color:white;
    font-size:7pt;
    -webkit-transform:translateX(-30%);
    -moz-transform:translateX(-30%);
    -ms-transform:translateX(-30%);
    -o-transform:translateX(-30%);
    transform:translateX(-30%);
}



/*SECOND SECTION*/
.second-section{
    background-color: white;
}
.second-section .main-title{
    color:black;
   font-family: 'Gelasio', serif;
    font-size: 40pt;
    text-align: center;
}

.full-card{
    border-color: rgba(0,0,0,0);
    border-width: 2px;
    border-style: solid;
}

.hidden-card{
    position: relative;
    display:none;
    left:0;
    visibility: hidden;
    opacity: 0;
}

.card-button{
    cursor: pointer;
    margin: 17px 0;
}
.card-button p{
    color:black;
    font-family: 'Gelasio', serif;
    font-size: 14pt;
    border-style: solid;
    border-width: 1px;
    border-top: none;
    border-left: none;
    border-right: none;
    border-color: rgba(0,0,0,0);
    transition: border-color 1s ease-in-out;
}

.card-button p:hover{
    border-color: black;
}

.card-head{
    display: flex;
    align-items: center;
    margin:1rem 0;
}
.card-head p{
    font-family: 'Gelasio', serif;
    font-size: 20pt;
    margin:0 2rem;
}
.card-head img{
    width: 70px;
    height: auto;
}

.card-info{
    font-family: 'Gelasio', serif;
    color:black;
    font-size: 12pt;
}
.stars img{
    opacity: 0;
}

/* THIRD SECTION */

.third-section{
    background-color: black;
}
.third-section .main-title{
    color:white;
    font-family: 'Gelasio', serif;
    font-size: 40pt;
    text-align: center;
}

.map-card{
    background-image: url("../imgs/inst-5.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.map-info{
    background-color: rgba(0,0,0,0.8);
    width: 100%;
}
.map-button{
    color:black;
    background-color: white;
    cursor: pointer;
    transition: width 1s;
    padding: 0;
    width: 50%;
    height: auto;
}
.map-button:hover{
    width:100%;
}
.map-button p{
    color:black;
    padding:15px;
}
.inst-images img{
  width: 100%;
  height: 100%;
  object-fit: cover;
   padding:5px 0;
}
/* FOURTH SECTION*/
.fourth-section .main-title{
    color:black;
  font-family: 'Gelasio', serif;
    font-size: 40pt;
    text-align: center;
}

.image-resize{
     border-radius: 50%;
     height: 237px;
     width: 237px;
     overflow: hidden;
}
.image-resize img{
    object-fit: cover;
}
.black-info{
    background-color: black;
}
.black-info p{
    color:white;
    font-family: 'Gelasio', serif;
    border-top: white;

}

.fourth-section a{
     font-family: 'Gelasio', serif;
     color:white;
     text-decoration: none !important;
     text-underline: none !important;
    transition: color 0.6s;
}
.fourth-section a:hover{
    color:gold;
}
.border-data{
    border-color: rgba(0,0,0,0);
    border-style: dashed;
    border-width: 1px;
    transition: all 0.7s;
}

.contact-section .integer-info{
       background-color: rgba(0,0,0,0.6);
       box-shadow: 10px 10px 10px rgba(0,0,0,0.4);
}

.integer-info:hover .border-data{
    border-color: white;
}
.contact-section .integer-info p{
     font-family: 'Gelasio', serif;
    color: white;
    font-size: 15pt;
}
.contact-section .main-title{
    color:white;
     font-family: 'Gelasio', serif;
    font-size: 40pt;
    text-align: center;
}
.contact-section{
     background-image:url("../imgs/team-image.jpg");
    background-color: rgba(0,0,0,0.8);
    min-height: 90vh;
}
.contact-section a{
    font-family: 'Gelasio', serif;
     color:white;
     text-decoration: none !important;
     text-underline: none !important;
    transition: color 0.6s;
}
.contact-section a:hover{
    color:gold;
}
.inte-image{
    width: 650px !important;
    height: 550px !important;
    object-fit: cover;
    object-position: 0 0;
}


.box-shadow{
       box-shadow: 2px 2px 2px rgba(255,255,255,0.4);
}
.fourth-section hr{
    padding: 0;
    margin: 0;
    transition: width 1s;
    border-color: white;
    width: 2px;
    display: flex;
    justify-content: center;
}
.fourth-section .black-info:hover hr{
    width: 80%;
}
.person-name{
    font-family: 'Gelasio',serif;
    color:black;
    font-size: 15pt;
    text-align: center;
}

/* FIFTH SECTION */
.fifth-section{
    background-image:url("../imgs/team-image.jpg");
    background-attachment: fixed;
    background-color: rgba(0,0,0,0.8);
}
.fifth-section .inte-card{
    background-color: black;
    max-width: 280px;
    height: auto;
    margin:3rem 0;
}
.fifth-section .inte-card p{
    color:white;
    font-family: 'Gelasio', serif;
}
.profile-image{
    object-fit: cover;
    width: 100%;
    height: 300px;
}

/*          -----------------------             */
/*ARROW EFFECT*/
.navigation-arrow{
    position:absolute;
    transform: rotateZ(90deg);
    right:0;

}
.first-section .navigation-arrow{
    right:0;
    bottom: 0;
    margin:4rem 4.5rem;
}

.fourth-section .navigation-arrow{
    right:0;
    margin:4rem 4.5rem;
}



.round {
    border: 2px solid #fff;
    width: 40px;
    height: 40px;
    cursor: pointer;
}
.fourth-section .round{
    border: 2px solid #000;
    background-color: black;
}

#cta .arrow{left: 30%;}
.arrow {position: absolute; bottom: 0; margin-left:0; width: 12px; height: 12px; background-size: contain; top:15px;}
.segunda{margin-left: 8px;}
.next {
	background-image: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgNTEyIDUxMiI+PHN0eWxlPi5zdDB7ZmlsbDojZmZmfTwvc3R5bGU+PHBhdGggY2xhc3M9InN0MCIgZD0iTTMxOS4xIDIxN2MyMC4yIDIwLjIgMTkuOSA1My4yLS42IDczLjdzLTUzLjUgMjAuOC03My43LjZsLTE5MC0xOTBjLTIwLjEtMjAuMi0xOS44LTUzLjIuNy03My43UzEwOSA2LjggMTI5LjEgMjdsMTkwIDE5MHoiLz48cGF0aCBjbGFzcz0ic3QwIiBkPSJNMzE5LjEgMjkwLjVjMjAuMi0yMC4yIDE5LjktNTMuMi0uNi03My43cy01My41LTIwLjgtNzMuNy0uNmwtMTkwIDE5MGMtMjAuMiAyMC4yLTE5LjkgNTMuMi42IDczLjdzNTMuNSAyMC44IDczLjcuNmwxOTAtMTkweiIvPjwvc3ZnPg==);
}

@keyframes bounceAlpha {
  0% {opacity: 1; transform: translateX(0px) scale(1);}
  25%{opacity: 0; transform:translateX(10px) scale(0.9);}
  26%{opacity: 0; transform:translateX(-10px) scale(0.9);}
  55% {opacity: 1; transform: translateX(0px) scale(1);}
}
.bounceAlpha {
    animation-name: bounceAlpha;
    animation-duration:1.4s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
}

.arrow.primera.bounceAlpha {
    animation-name: bounceAlpha;
    animation-duration:1.4s;
    animation-delay:0.2s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
}

.round:hover .arrow{
    animation-name: bounceAlpha;
    animation-duration:1.4s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
}
.round:hover .arrow.primera{
    animation-name: bounceAlpha;
    animation-duration:1.4s;
    animation-delay:0.2s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
}

/*LAST SECTION*/
.sixth-section{
    background-color: white;
}
.mini-card{
    padding: 1rem 3rem;
}
.mini-card #mini-card-face {
    background-color: lightgray;
    box-shadow: 7px 7px 7px rgba(0, 0, 0, 0.4);
    transition:all 1s;
    padding: 1rem 3rem;
    height: 100%;
}
.mini-card #mini-card-face:hover{
    box-shadow: 15px 15px 15px rgba(0, 0, 0, 0.6);
}
.mini-card .mini-card-title{
    font-family: 'Gelasio', serif;
    color:black;
    font-size: 18pt;
}
.mini-card .mini-card-text{
     font-family: 'Gelasio', serif;
    color:black;
    font-size: 12pt;
    padding: 30px 10px 0 10px;
    text-align: center;
}
.sixth-section .main-title{
    color:black;
     font-family: 'Gelasio', serif;
    font-size: 40pt;
    text-align: center;
}


/*CROSSMARK*/
.crossmark:before {
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    margin:0 45px 0 0;
	content: '\2715';
	font-size: 23px;
  font-weight: bold;
}


footer{
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem 0;
}

footer p{
    color: white;
    font-family: "Abyssinica SIL",sans-serif;
    text-align:center;

}

footer a{
     color:cyan;
     text-decoration: none !important;
     text-underline: none !important;
     transition: color 0.6s;
    font-family: 'Courier Prime', monospace;

}
footer a:hover{
    color:purple;
}




.navbar{
    background-color: transparent !important;
}
.navbar a{
    color:white !important;
}


@media (max-width: 768px){
    .map-card{
        height:500px;
        margin:0 0 2rem 0;
        background-attachment: scroll;
        background-size: auto 400px;

    }
    .navbar{
        width:100%;
    }
    .navbar-collapse{
        width:100%;
        padding: 1rem 0;
        text-align: center;
        background-color: black;
    }
    .no-mobile{
        display: none !important;
    }
    .inte-image{
        width: 450px;
        height: 450px;
        transform:translateX(-80px);
    }
    .carousel-item{
        width:450px;
        padding:0;
        margin:0;
    }
    .fb-page{
        min-width:500px;
        min-height:400px;
    }
    #pdf-modal{
        min-width:100%;min-height:100%;
    }
}

@media(max-width: 991px){
    .no-991{
        display: none;
    }
    .yes-991{
        display: block;
    }
    .inter{
    margin:6rem 0;
    }
     .fb-page{
        min-width:450px;
        min-height:400px;
    }
    #pdf-modal{
        min-width:100%;min-height:100%;
    }
}
@media(min-width: 991px){
    .yes-991{
        display: none;
    }
    .inter{
        margin: 4rem 0 0 0;
    }
     .fb-page{
        min-width:500px;
        min-height:400px;
    }
    #pdf-modal{
        min-width:100%; min-height:100%;
    }
   
}
